/*BEGIN w_1763462187613_38516654507*/
#builder-sections [idd='w_1763462187613_38516654507'] {background-color:var(--cor6) !important; }
/*END w_1763462187613_38516654507*/

/*BEGIN w_1763462339427_81681230066*//*END w_1763462339427_81681230066*/

/*BEGIN w_1763462187614_98334717776*/
#builder-sections [idd='w_1763462187614_98334717776'] {background-color:transparent !important; }
/*END w_1763462187614_98334717776*/

/*BEGIN w_1763462339425_59215734943*/
#builder-sections [idd='w_1763462339425_59215734943'] {background-color:transparent !important; }
/*END w_1763462339425_59215734943*/

/*BEGIN w_1763462187609_82183312126*/
#builder-sections [idd='w_1763462187609_82183312126'] {background-color:transparent !important; }
/*END w_1763462187609_82183312126*/

/*BEGIN imagev2_1763463243711_57420807914*/
#builder-sections #imagev2_1763463243711_57420807914 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763463243711_57420807914*/

/*BEGIN imagev2_1763463243720_40594546058*/
#builder-sections #imagev2_1763463243720_40594546058 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763463243720_40594546058*/

/*BEGIN imagev2_1763463374890_78751753354*/
#builder-sections #imagev2_1763463374890_78751753354 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1763463374890_78751753354*/

/*BEGIN textv2_1763460843154_81315772776*/
#builder-sections #textv2_1763460843154_81315772776 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460843154_81315772776 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460843154_81315772776 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460843154_81315772776 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460843154_81315772776 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460843154_81315772776 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460843154_81315772776 .omw-sentence {padding:0px;}
/*END textv2_1763460843154_81315772776*/

/*BEGIN textv2_1763460889048_17488533862*/
#builder-sections #textv2_1763460889048_17488533862 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460889048_17488533862 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460889048_17488533862 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460889048_17488533862 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460889048_17488533862 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460889048_17488533862 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460889048_17488533862 .omw-sentence {padding:0px;}
/*END textv2_1763460889048_17488533862*/

/*BEGIN textv2_1763460913510_80427680269*/
#builder-sections #textv2_1763460913510_80427680269 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913510_80427680269 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913510_80427680269 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913510_80427680269 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913510_80427680269 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913510_80427680269 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913510_80427680269 .omw-sentence {padding:0px;}
/*END textv2_1763460913510_80427680269*/

/*BEGIN textv2_1763460971815_58782155729*/
#builder-sections #textv2_1763460971815_58782155729 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971815_58782155729 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971815_58782155729 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971815_58782155729 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971815_58782155729 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971815_58782155729 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971815_58782155729 .omw-sentence {padding:0px;}
/*END textv2_1763460971815_58782155729*/

/*BEGIN textv2_1763460913512_49748285410*/
#builder-sections #textv2_1763460913512_49748285410 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913512_49748285410 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913512_49748285410 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913512_49748285410 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913512_49748285410 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913512_49748285410 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460913512_49748285410 .omw-sentence {padding:0px;}
/*END textv2_1763460913512_49748285410*/

/*BEGIN textv2_1763460971817_8100279087*/
#builder-sections #textv2_1763460971817_8100279087 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971817_8100279087 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971817_8100279087 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971817_8100279087 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971817_8100279087 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971817_8100279087 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763460971817_8100279087 .omw-sentence {padding:0px;}
/*END textv2_1763460971817_8100279087*/

/*BEGIN textv2_1763463243714_21324902950*/
#builder-sections #textv2_1763463243714_21324902950 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243714_21324902950 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243714_21324902950 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243714_21324902950 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243714_21324902950 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243714_21324902950 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243714_21324902950 .omw-sentence {padding:0px;}
/*END textv2_1763463243714_21324902950*/

/*BEGIN textv2_1763462194606_58193184530*/
#builder-sections #textv2_1763462194606_58193184530 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194606_58193184530 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194606_58193184530 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194606_58193184530 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194606_58193184530 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194606_58193184530 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194606_58193184530 .omw-sentence {padding:0px;}
/*END textv2_1763462194606_58193184530*/

/*BEGIN links_1763462194608_23052408419*/
#builder-sections #links_1763462194608_23052408419 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763462194608_23052408419 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763462194608_23052408419 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763462194608_23052408419 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763462194608_23052408419 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763462194608_23052408419 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763462194608_23052408419 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763462194608_23052408419 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763462194608_23052408419 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194608_23052408419 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194608_23052408419 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194608_23052408419 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194608_23052408419 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763462194608_23052408419*/

/*BEGIN links_1763463243716_59771337985*/
#builder-sections #links_1763463243716_59771337985 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763463243716_59771337985 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763463243716_59771337985 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763463243716_59771337985 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763463243716_59771337985 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763463243716_59771337985 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763463243716_59771337985 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763463243716_59771337985 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763463243716_59771337985 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243716_59771337985 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243716_59771337985 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243716_59771337985 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243716_59771337985 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763463243716_59771337985*/

/*BEGIN textv2_1763462194610_50358074868*/
#builder-sections #textv2_1763462194610_50358074868 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194610_50358074868 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194610_50358074868 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194610_50358074868 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194610_50358074868 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194610_50358074868 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462194610_50358074868 .omw-sentence {padding:0px;}
/*END textv2_1763462194610_50358074868*/

/*BEGIN textv2_1763463243722_73737936621*/
#builder-sections #textv2_1763463243722_73737936621 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243722_73737936621 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243722_73737936621 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243722_73737936621 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243722_73737936621 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243722_73737936621 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463243722_73737936621 .omw-sentence {padding:0px;}
/*END textv2_1763463243722_73737936621*/

/*BEGIN links_1763463243723_62044182698*/
#builder-sections #links_1763463243723_62044182698 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763463243723_62044182698 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763463243723_62044182698 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763463243723_62044182698 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763463243723_62044182698 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763463243723_62044182698 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763463243723_62044182698 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763463243723_62044182698 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763463243723_62044182698 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243723_62044182698 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243723_62044182698 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243723_62044182698 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463243723_62044182698 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763463243723_62044182698*/

/*BEGIN links_1763462194612_26765072379*/
#builder-sections #links_1763462194612_26765072379 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763462194612_26765072379 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763462194612_26765072379 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763462194612_26765072379 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763462194612_26765072379 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763462194612_26765072379 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763462194612_26765072379 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763462194612_26765072379 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763462194612_26765072379 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194612_26765072379 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194612_26765072379 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194612_26765072379 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462194612_26765072379 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763462194612_26765072379*/

/*BEGIN textv2_1763463374890_97639188314*/
#builder-sections #textv2_1763463374890_97639188314 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463374890_97639188314 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463374890_97639188314 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463374890_97639188314 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463374890_97639188314 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463374890_97639188314 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763463374890_97639188314 .omw-sentence {padding:0px;}
/*END textv2_1763463374890_97639188314*/

/*BEGIN textv2_1763462339432_33729078131*/
#builder-sections #textv2_1763462339432_33729078131 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462339432_33729078131 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462339432_33729078131 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462339432_33729078131 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462339432_33729078131 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462339432_33729078131 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763462339432_33729078131 .omw-sentence {padding:0px;}
/*END textv2_1763462339432_33729078131*/

/*BEGIN links_1763462339433_20061201860*/
#builder-sections #links_1763462339433_20061201860 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763462339433_20061201860 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763462339433_20061201860 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763462339433_20061201860 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763462339433_20061201860 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763462339433_20061201860 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763462339433_20061201860 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763462339433_20061201860 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763462339433_20061201860 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462339433_20061201860 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462339433_20061201860 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462339433_20061201860 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763462339433_20061201860 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763462339433_20061201860*/

/*BEGIN links_1763463374891_51352375179*/
#builder-sections #links_1763463374891_51352375179 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763463374891_51352375179 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763463374891_51352375179 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763463374891_51352375179 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763463374891_51352375179 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763463374891_51352375179 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763463374891_51352375179 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763463374891_51352375179 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763463374891_51352375179 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463374891_51352375179 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463374891_51352375179 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463374891_51352375179 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763463374891_51352375179 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1763463374891_51352375179*/

/*BEGIN textv2_1763465103785_6016062191*/
#builder-sections #textv2_1763465103785_6016062191 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465103785_6016062191 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465103785_6016062191 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465103785_6016062191 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465103785_6016062191 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465103785_6016062191 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465103785_6016062191 .omw-sentence {padding:0px;}
/*END textv2_1763465103785_6016062191*/

/*BEGIN features-v2_1763464667915_48912732364*/
#builder-sections #features-v2_1763464667915_48912732364 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464667915_48912732364 {height:auto !important;}#builder-sections #features-v2_1763464667915_48912732364 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464667915_48912732364 i{background-size:cover !important;}#builder-sections #features-v2_1763464667915_48912732364 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464667915_48912732364 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464667915_48912732364 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464667915_48912732364{background-size: 100% 100% !important;}
/*END features-v2_1763464667915_48912732364*/

/*BEGIN features-v2_1763464349472_41210403216*/
#builder-sections #features-v2_1763464349472_41210403216 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464349472_41210403216 {height:auto !important;}#builder-sections #features-v2_1763464349472_41210403216 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464349472_41210403216 i{background-size:cover !important;}#builder-sections #features-v2_1763464349472_41210403216 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464349472_41210403216 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464349472_41210403216 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464349472_41210403216{background-size: 100% 100% !important;}
/*END features-v2_1763464349472_41210403216*/

/*BEGIN features-v2_1763464349474_91997790310*/
#builder-sections #features-v2_1763464349474_91997790310 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464349474_91997790310 {height:auto !important;}#builder-sections #features-v2_1763464349474_91997790310 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464349474_91997790310 i{background-size:cover !important;}#builder-sections #features-v2_1763464349474_91997790310 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464349474_91997790310 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464349474_91997790310 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464349474_91997790310{background-size: 100% 100% !important;}
/*END features-v2_1763464349474_91997790310*/

/*BEGIN features-v2_1763463896419_75647189261*/
#builder-sections #features-v2_1763463896419_75647189261 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763463896419_75647189261 {height:auto !important;}#builder-sections #features-v2_1763463896419_75647189261 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763463896419_75647189261 i{background-size:cover !important;}#builder-sections #features-v2_1763463896419_75647189261 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763463896419_75647189261 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763463896419_75647189261 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763463896419_75647189261{background-size: 100% 100% !important;}
/*END features-v2_1763463896419_75647189261*/

/*BEGIN features-v2_1763463624010_6035414068*/
#builder-sections #features-v2_1763463624010_6035414068 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763463624010_6035414068 {height:auto !important;}#builder-sections #features-v2_1763463624010_6035414068 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763463624010_6035414068 i{background-size:cover !important;}#builder-sections #features-v2_1763463624010_6035414068 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763463624010_6035414068 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763463624010_6035414068 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763463624010_6035414068{background-size: 100% 100% !important;}
/*END features-v2_1763463624010_6035414068*/

/*BEGIN features-v2_1763464874714_44794539412*/
#builder-sections #features-v2_1763464874714_44794539412 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464874714_44794539412 {height:auto !important;}#builder-sections #features-v2_1763464874714_44794539412 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464874714_44794539412 i{background-size:cover !important;}#builder-sections #features-v2_1763464874714_44794539412 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464874714_44794539412 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464874714_44794539412 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464874714_44794539412{background-size: 100% 100% !important;}
/*END features-v2_1763464874714_44794539412*/

/*BEGIN features-v2_1763464349475_66313316451*/
#builder-sections #features-v2_1763464349475_66313316451 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464349475_66313316451 {height:auto !important;}#builder-sections #features-v2_1763464349475_66313316451 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464349475_66313316451 i{background-size:cover !important;}#builder-sections #features-v2_1763464349475_66313316451 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464349475_66313316451 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464349475_66313316451 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464349475_66313316451{background-size: 100% 100% !important;}
/*END features-v2_1763464349475_66313316451*/

/*BEGIN features-v2_1763464662746_74037351435*/
#builder-sections #features-v2_1763464662746_74037351435 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464662746_74037351435 {height:auto !important;}#builder-sections #features-v2_1763464662746_74037351435 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464662746_74037351435 i{background-size:cover !important;}#builder-sections #features-v2_1763464662746_74037351435 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464662746_74037351435 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464662746_74037351435 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464662746_74037351435{background-size: 100% 100% !important;}
/*END features-v2_1763464662746_74037351435*/

/*BEGIN features-v2_1763464761586_26882939832*/
#builder-sections #features-v2_1763464761586_26882939832 .featurev2_main{flex-direction:column !important;align-items:center !important;}#builder-sections #features-v2_1763464761586_26882939832 {height:auto !important;}#builder-sections #features-v2_1763464761586_26882939832 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1763464761586_26882939832 i{background-size:cover !important;}#builder-sections #features-v2_1763464761586_26882939832 .featurev2_main{gap: 20px;}#builder-sections #features-v2_1763464761586_26882939832 i{background-color:rgba(101, 49, 49, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1763464761586_26882939832 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1763464761586_26882939832{background-size: 100% 100% !important;}
/*END features-v2_1763464761586_26882939832*/

/*BEGIN textv2_1763465726922_52710070446*/
#builder-sections #textv2_1763465726922_52710070446 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726922_52710070446 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726922_52710070446 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726922_52710070446 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726922_52710070446 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726922_52710070446 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726922_52710070446 .omw-sentence {padding:0px;}
/*END textv2_1763465726922_52710070446*/

/*BEGIN textv2_1763467247993_55789192842*/
#builder-sections #textv2_1763467247993_55789192842 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763467247993_55789192842 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763467247993_55789192842 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763467247993_55789192842 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763467247993_55789192842 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763467247993_55789192842 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763467247993_55789192842 .omw-sentence {padding:0px;}
/*END textv2_1763467247993_55789192842*/

/*BEGIN textv2_1763465726927_56411973225*/
#builder-sections #textv2_1763465726927_56411973225 {background-color:var(--cor6) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726927_56411973225 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726927_56411973225 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726927_56411973225 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726927_56411973225 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726927_56411973225 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763465726927_56411973225 .omw-sentence {padding:40px;}
/*END textv2_1763465726927_56411973225*/

/*BEGIN textv2_1763466135587_73189979194*/
#builder-sections #textv2_1763466135587_73189979194 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763466135587_73189979194 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763466135587_73189979194 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763466135587_73189979194 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763466135587_73189979194 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763466135587_73189979194 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763466135587_73189979194 .omw-sentence {padding:0px;}
/*END textv2_1763466135587_73189979194*/

/*BEGIN accordion_1763465986082_91346360768*/
#builder-sections #accordion_1763465986082_91346360768 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1763465986082_91346360768 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1763465986082_91346360768 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1763465986082_91346360768 .omw-accordion .accordion-item{border-bottom:1px solid rgba(15.988499999999998, 23.98275, 31.976999999999997, 0.125)}
#builder-sections #accordion_1763465986082_91346360768 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}

/*END accordion_1763465986082_91346360768*/
